Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > iPhone, iPod and iPad > iPod touch

Reply
 
Thread Tools Search this Thread Display Modes
Old Aug 21, 2010, 04:59 PM   #1
dmarie
macrumors newbie
 
Join Date: Aug 2010
Exclamation Ipod Touch 1G 2.2.1 Quickpwn Jailbreak HELP!!!!!

Hey I have the iPod touch 1st genaration with the up-to-date 2.2.1 firmware!
I recently decided jailbreaking my ipod so i can get the new 3.0 firmware without paying!
But im having a problem with the Jailbreaking part. Im using Quickpwn which seems to be the ONLY jailbreaking program for my ipod. I know exactly how to do it, from the back of my hand just from seeing different threads and tutorials. But i have one small problem, My Windows XP (with a netframe of 4.0) will not open up Quickpwn , i've tried up to a thousand different downloads from different sites, and i'm tired of seeing "Quickpwn has encountered a problem and needs to close. We are sorry for the inconvenience. over and over again! I've seen similar posts like this and all the reply's are saying just to use a different computer. i have a Linux Laptop but i dont know if Quickpwn or Itunes for that matter even works with that operating system , So if you KNOW any download links that Quickpwn uses for linux and the same for itunes , or even other helpful tips, i would greatly appreciate it !
thanks

xoxo-Dmarie
dmarie is offline   0 Reply With Quote
Old Aug 21, 2010, 05:40 PM   #2
GregR
macrumors regular
 
Join Date: Apr 2010
Send a message via AIM to GregR
Quote:
Originally Posted by dmarie View Post
Hey I have the iPod touch 1st genaration with the up-to-date 2.2.1 firmware!
I recently decided jailbreaking my ipod so i can get the new 3.0 firmware without paying!
But im having a problem with the Jailbreaking part. Im using Quickpwn which seems to be the ONLY jailbreaking program for my ipod. I know exactly how to do it, from the back of my hand just from seeing different threads and tutorials. But i have one small problem, My Windows XP (with a netframe of 4.0) will not open up Quickpwn , i've tried up to a thousand different downloads from different sites, and i'm tired of seeing "Quickpwn has encountered a problem and needs to close. We are sorry for the inconvenience. over and over again! I've seen similar posts like this and all the reply's are saying just to use a different computer. i have a Linux Laptop but i dont know if Quickpwn or Itunes for that matter even works with that operating system , So if you KNOW any download links that Quickpwn uses for linux and the same for itunes , or even other helpful tips, i would greatly appreciate it !
thanks

xoxo-Dmarie
you should take this to the ipod touch subforum of hacks.
(I wouldn't recommend jailbreaking, like do you really need it? An it DOES compromise security and stuff, but let's not get into that argument)
GregR is offline   0 Reply With Quote

Reply
MacRumors Forums > iPhone, iPod and iPad > iPod touch

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
thread Thread Starter Forum Replies Last Post
iPod touch 2nd gen screen flickers after iOS 4.2 jailbreak celticpride678 iPod touch Hacks 2 Nov 10, 2010 10:38 PM
iPod touch 1G 2.2.1 WILL NOT jailbreak tmad40blue iPod touch Hacks 4 Sep 12, 2009 02:58 AM
deleting "OTHER" files on ipod touch 1g fw 2.1 jailbroken mletemps iPod touch Hacks 3 May 19, 2009 02:31 PM
Can't SSH to my jailbroken ipod touch 1g 2.2 5g77 JClarkKent2003 iPod touch Hacks 3 Dec 25, 2008 08:28 PM


All times are GMT -5. The time now is 05:59 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC